Subject: Ticket Assigned - Refund issue / 7369496290
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 12:32:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue / 7369496290 lady carreon mercado                    Bot:  Hi again! Bot:  Please enter your name Customer:  lady carreon mercado Bot:  Hi Lady Carreon Mercado ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 27th May                   Ahmed                   Hi this is Ahmed how can I help you today            04:24 PM, 27th May                     lady carreon mercado                    Sure           04:24 PM, 27th May                     lady carreon mercado                    Hi mr ahmed good afternoon           04:25 PM, 27th May                     lady carreon mercado                    I just want to follow up my refund           04:25 PM, 27th May                     lady carreon mercado                    Until now I didn't receive it yet           04:25 PM, 27th May                     lady carreon mercado                    In my account           04:25 PM, 27th May                     lady carreon mercado                    I ordered it last may 8           04:26 PM, 27th May                     lady carreon mercado                    I pay by apple pay           04:26 PM, 27th May                   Ahmed                   Could you please share your order number so that I can assist you further?           04:26 PM, 27th May                     lady carreon mercado                    Hold on           04:26 PM, 27th May                     lady carreon mercado                    7369496290           04:27 PM, 27th May                   Ahmed                   Kindly allow me few moments so I can check the details of the order            04:28 PM, 27th May                     lady carreon mercado                    Sure thank you           04:28 PM, 27th May                   Ahmed                   We have forwarded your query to the order refund issue to the concerned team and we will be in touch with you asap to assist you in to update you on this matter. We request you to please allow us some time so we can work on this and do the needful.           04:29 PM, 27th May                     lady carreon mercado                    Please thank you           04:30 PM, 27th May                   Ahmed                   It was a pleasure to assist you, and have a nice day.             04:31 PM, 27th May                     lady carreon mercado                    Thanks you too           04:31 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409012